version = 3
[noTickViewDistance]
	compatibilityMode = false
	maxConcurrentChunkLoads = 2
	
[ioSystem]
	gcFreeChunkSerializer = true

[threadedWorldGen]
	enabled = true
	
[vanillaWorldGenOptimizations]
	useDensityFunctionCompiler = true

	[vanillaWorldGenOptimizations.nativeAcceleration]
		enabled = true
